Subject: Re: Leave Request
From: Ashish Dabral <[email-masked]>
To: Navreet Singhal <[email-masked]>
Cc: Pritish Nandi <[email-masked]>, deeksha <[email-masked]>, Saurabh Dadu <[email-masked]>
Date: Wed, 14 Feb 2018 20:47:19 +0530 (IST)

Hi Navreet, 

I am sorry to inform you that I have discussed with ma'am unfortunately she won't be able to accommodate your requested leaves right now. As we have other agents who have requested leaves earlier. 

Regards, 
Ashish Dabral 

From: "Navreet Singhal" <[email-masked]> 
To: "Ashish Dabral" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "deeksha" <[email-masked]>, "Saurabh Dadu" <[email-masked]> 
Sent: Wednesday, February 14, 2018 6:05:37 AM 
Subject: Leave Request 

Hi Sir, 

A very Good day! 

I would like to request a leave of 4 days from Feb 20,2018 to Feb 23,2018 as I have my Convocation Ceremony at my college and some other important works at home. 

I request you to please kindly grant me leaves on these requested dates. I shall be very thankful to you. 

Regards, 
Navreet Singhal